PHP Manual
Prev |  | Next

# msql_error

(PHP 3, PHP 4, PHP 5)

msql_error -- Returns error message of last msql call

## Description

string msql_error ( void )

msql_error() returns the last issued error by the mSQL server. Note that only the last error message is accessible with msql_error().

## Return Values

The last error message or an empty string if no error was issued.

Prev | Home | Next
msql_drop_db | Up | msql_fetch_array